/* Madcap Web Style Sheet Westland C.W.F CGI 2009 */
/* Version: 2010/1 */

/* General styles, for any page */
/* BODY {background-color: #bbFFFF; */
/* BODY {background-color: paleturquoise; */
/* BODY {background-color: lightblue; */
/* BODY {background-color: #CCFFFF; */

BODY {background-color: white;

/*
border-width: 4;
border-style: groove;
border-color: cyan;
margin-top: 4;
margin-left: 4;
margin-right: 4;
*/

/*
background-image: url(westlandwatermark.gif);
background-position: top left;
background-attachment:fixed;
background-repeat:no-repeat;*/

scrollbar-3dlight-color:white;
scrollbar-arrow-color:blue;
scrollbar-base-color:lightsteelblue;
scrollbar-darkshadow-color:silver;
scrollbar-face-color:#669900;
/*scrollbar-face-color:paleturquoise;*/
scrollbar-highlight-color:white;
scrollbar-shadow-color:darkcyan;
scrollbar-track-color:papayawhip }


A.printPage { position: absolute; left: 630px; font-family: arial; font-weight: normal; color: brown; font-size: 14px }
A.printPage:hover { position: absolute; left: 630px; font-family: arial; font-weight: normal; color: red; font-size: 14px }

/* Selection page styles */
.selectionPageBannerFiller { height: 95px; width: 49%;  float:left; margin-left: auto;  margin-bottom: 20px; background-color: white; background-position: right; background-repeat: no-repeat; background-image: url("westlandLogoRH.png"); border-left:none; border-top: outset; border-right: outset; border-bottom: outset; display:block;  }
.selectionPageBanner { height: 95px; width: 50%; float:left; margin-right: 0px; margin-bottom: 20px; background-color: white;  background-repeat: no-repeat; background-position: left; background-image: url("WestlandBannerNew.gif"); border-right:none; border-top: outset; border-left: outset; border-bottom: outset; display:block;  }

.selTitle1 { margin-bottom:10px; width:700px; color: slateblue; font-family: arial; font-size: 25px; font-weight: normal; Filter:SHADOW(strength=4, color=goldenrod, direction=130); vertical-align: middle }
.farmServButt {  font-family: arial; font-weight:bold; font-size: 20px; color: white;  border-style:outset; border-left: 1px solid lightblue; border-right:1px solid blue; border-top:1px solid lightblue; border-bottom:1px solid blue; background-color: #669900;}
.fieldServButt {  font-family: arial; font-weight:bold; font-size: 20px; color: white;  border-style: outse; border-left: 1px solid lightblue; border-right:1px solid blue; border-top:1px solid lightblue; border-bottom:1px solid blue; background-color: #669900;}

/*.selDisclaimerText { font-family: arial; font-size: 10px; color: white; text-align: justify;  width: 500px; padding: 10px; background-color: yellowgreen; }*/
.selDisclaimerText { font-family: arial; font-size: 10px; color: white;  padding: 10px; background-color: yellowgreen;}

/* general page styles */
.generalPageBanner { position: absolute; top: 5px; height: 86px; width: 230px; background-repeat: no-repeat; background-position: left; background-image: url("westlandLogoWhite.jpg"); border-top: outset; border-left: outset; border-bottom: outset }
.generalPageBannerFiller {position:absolute; top: 5px; left: 4px; height: 86px; width: 560px;  position: relative; left: -10px; background-image: url("filler_1.png"); repeat; border-top: outset; border-right: outset; border-bottom: outset }
.genBannerdetails { position:absolute; top: 5px; left: 196px; height: 86px; width:80%; padding-left:10px; padding-right:0px; background-color: #B4CC8F; border-top: outset; border-right: outset; border-bottom: outset}
/*.genBannerdetails { position: relative; height: 86px; width:80%; padding-left:10px; padding-right:0px; background-color: #B4CC8F; border-top: outset; border-right: outset; border-bottom: outset}*/
.genMenuLinks { font-family: helvetica; font-size:12px; color:white; position:relative; top: -2px; }
.genMenuLinks:hover { font-family: helvetica; font-size:12px; color:lightgreen; position:relative; top: -2px; }
.genMenuLinksHilite { font-family: helvetica; font-size:12px; font-weight: bold; color:#CCFF00; position:relative; top: -2px; }
.genMenuRuler { color: #669900; margin-top: 0px; margin-bottom: 5px; margin-left: 3px; margin-right: 10px;}
.genMenuDiv { background-color:darkcyan; width: 100%; margin-left:-10px; margin-right:0px; margin-top: 0px;}
/*.leftMenuDiv { background-image: url(leftMenuBgBlack.jpg); width: 150px; margin-left:1px; margin-right:0px; margin-top: 0px; margin-bottom: 0px;}*/
.leftMenuDiv { background-color: oldLace; width:162px; margin-left:1px; margin-right:0px; margin-top: 0px; margin-bottom: 0px; padding: 5px;}
.allPagesTitle { margin-bottom:10px; width: 100%; color: #308D10; font-family: arial; font-size: 25px; font-weight: bold; vertical-align: middle; }

.pageDataSelectors { background-image: url("westlandNavbar.jpg"); background-repeat: repeat-x; margin-left:5px; margin-right:5px; padding:2px;}
.navBarGradientFrom { color:#B1C250; }
.navBarGradientTo { color:#308D10; }

.infoText1 { padding-bottom:0px; font-family: arial; font-weight: bold; font-size:12px; color: darkgreen }
.infoText2 { padding-bottom:0px; font-family: arial; font-weight: bold; font-size:16px; color: darkgreen }
.infoText2Blue { padding-bottom:0px; font-family: arial; font-weight: bold; font-size:16px; color: blue }
.infoText3 { padding-bottom:0px; font-family: verdana; font-weight: bold; font-size:11px; color: darkblue }
.infoText3Colour { padding-bottom:0px; font-family: verdana; font-weight: bold; font-size:11px; color: green }
.infoText4 { padding-bottom:0px; font-family: verdana; font-weight: bold; font-size:10px; color: black }
.infoText4Alert { padding-bottom:0px; font-family: verdana; font-weight: bold; font-size:10px; color: red }
.infoText5Alert { padding-bottom:0px; font-family: verdana; font-weight: bold; font-size:11px; color: red }
.infoTextVertMenuLogo {padding-bottom:0px; font-family: verdana; font-weight: normal; font-size:9px; color: gray }
.promptText1 { font-family: verdana; font-size:12px; color: darkgreen }
.promptText2 { font-family: verdana; font-size:12px; color: white }
.promptText3 { font-family: verdana; font-size:11px; font-weight: bold; color: darkgreen }
.tableCellBlankAlert {font-family: verdana; font-weight:bold; font-size:10px; color: white; background-color: red; }
/*.srButtonsLineTop { border-style: outset; border-top-width: 3px; border-bottom-width: 3px; border-color: lightgreen yellow palevioletred yellow; margin-top:10px; margin-bottom:5px; }*/
.srButtonsLineBottom { border-style: outset; border-top-width: 1px; border-bottom-width: 1px; border-color: lightgreen yellow palevioletred yellow; margin-top:5x; margin-bottom:5px; }

/* Remove margin-top */
/*.srDetailTxt { margin-bottom:0px; padding-top:0px; padding-bottom:0px; background-color: white; background-image: url(westlandwatermark.gif); background-repeat: repeat; overflow: auto}*/
.srDetailTxt { margin-bottom:0px; padding-top:0px; padding-bottom:0px; background-color: white; overflow: auto}

.selEdit1 { background-color: #E6E6E6; border-style: inset; border-width:3px; height:23px; left:16px; top:62px; width:160px; font-family: arial; font-size: 12px; font-weight: bold; color: mediumvioletred}
.selEdit2 { background-color: #E6E6E6; border-style: inset; border-width:3px; height:23px; left:16px; top:62px; width:120px; height: 21px; font-family: arial; font-size: 12px; font-weight: bold; color: mediumvioletred}
.selEdit3 { background-color: #E6E6E6; border-style: inset; border-width:2px; height:23px; left:16px; top:62px; width:100px; height: 21px; font-family: arial; font-size: 12px; font-weight: bold; color: mediumvioletred}
.selEdit4 { background-color: lightgreen; border-style: inset; border-width:3px; width:70px; height: 19px; font-family: arial; font-size: 10px; font-weight: bold; color: mediumvioletred}
.selEdit4Dis { background-color: beige; border-style: inset; border-width:3px; width:70px; height: 19px; font-family: arial; font-size: 10px; font-weight: bold; color: mediumvioletred}
.genSelect { width: 160px; background-color: #E6E6E6; border-color: red; font-family: arial; font-size: 12px; font-weight: normal; color: brown }
.genSelect2 { width: 140px; background-color: #E6E6E6; border-color: red; font-family: arial; font-size: 12px; font-weight: normal; color: brown }
.genSelect3 { width: 140px; margin-top: 2px; margin-bottom: -3px; background-color: #E6E6E6; border-color: red; font-family: arial; font-size: 11px; font-weight: normal; color: brown }
.genSelect4 { width: 100px; margin-top: -1px; background-color: #E6E6E6; border-color: red; font-family: arial; font-size: 11px; font-weight: normal; color: brown }
.buttonStyleNorm { font-family: arial; font-weight:bold; font-size: 14px; color: white;  border-style:outset; border-left: 1px solid lightblue; border-right:1px solid blue; border-top:1px solid lightblue; border-bottom:1px solid blue; background-image:url(buttbattlegreenshademed.png); -moz-box-shadow: 0.4em 0.4em 1em -0.2em gray; -moz-border-radius:4px; }
/* test using various styles - - but IE doesn't use all of them - yet */
/*.buttonStyleNorm { border: 1px solid darkgreen; background-color: forestgreen; border-radius: 4px; box-shadow: inset 1px 3px 3px lightgreen, inset -1px -3px 3px darkgreen, 1px 2px 1px black; -o-box-shadow: inset 1px 6px 6px lightgreen, inset -1px -5px 5px darkgreen, 1px 2px 1px black; -webkit-box-shadow: inset 1px 3px 3px lightgreen, inset -1px -3px 3px darkgreen, 1px 2px 1px black; -moz-box-shadow: inset 1px 3px 3px lightgreen, inset -1px -3px 3px darkgreen, 1px 2px 1px black; color: white; text-shadow: 1px 1px 1px black; padding: 1px 5px;}*/
.buttonStyleNormHilite { font-family: arial; font-weight:bold; font-size: 14px; color: white;  border-style:outset; border-left: 1px solid red; border-right:1px solid red; border-top:1px solid red; border-bottom:1px solid red; background-image:url(buttbattlegreenshademed.png); Filter:progid:DXImageTransform.Microsoft.Shadow(color=gray, direction=135, strength=6); -moz-box-shadow: 0.4em 0.4em 1em -0.2em gray;}
.buttonStyleSetFactory { position:relative; margin-top:2px; margin-bottom:-3px; font-family: arial; font-weight:bold; font-size: 12px; color: white;  border-style:outset; border-left: 2px solid lightblue; border-right:2px solid blue; border-top:2px solid lightblue; border-bottom:2px solid blue; background-image:url(buttbattlegreenshademed.png); border-radius:6px; Filter:progid:DXImageTransform.Microsoft.Shadow(color=gray, direction=135, strength=6); -moz-box-shadow: 0.4em 0.4em 1em -0.2em gray;}
.pfPrefInfoRed { padding-left: 5px; padding-right: 5px; text-align: center; font-family: arial; font-weight: bold; font-size:14px; color: red }
.pfPrefInfoGreen { padding-left: 5px; padding-right: 5px; text-align: center; font-family: arial; font-weight: bold; font-size:14px; color: green }

/* results table */
.resultsDiv {  height:445px; width: 100%;  overflow: auto;}
/*.resultsDiv {  height:400px; width: 1000px;  overflow: auto;}*/

/* Current results div */
.currentResultsDiv {  height:445px; width: 100%;  overflow: auto;}

/* Daily results summary */
.resultsSummaryDiv{  height:445px; width: 100%;  overflow: auto;}

.resultsTableHeadings { font-family:verdana; font-size:12px; font-color:black; background-color: lightgrey; }
.resultsTableDetails { font-family:verdana; font-size:10px; font-color:black; background-color: lightyellow; cell-padding:2;  }
.resultsTableDowngrade { font-family:verdana; font-size:10px; font-color:black; background-color: #80FF00; cell-padding:2;  }
.resultsTableAltered { font-family:verdana; font-size:10px; font-color:black; background-color: lightcoral; cell-padding:2;  }
.resultsTableHiVar { font-family:verdana; font-size:10px; font-color:black; background-color: yellow; cell-padding:2;  }
.resultsTableLoVar { font-family:verdana; font-size:10px; font-color:black; background-color: lightblue; cell-padding:2;  }
.resultsTableUnofficial { font-family:verdana; font-size:10px; font-color:black; background-color: brown; cell-padding:2;  }

/* news */
.newsTableDetails { font-family:verdana; font-size:10px; font-color:black; background-color: lightyellow; cell-padding:2;  }
.newsTableLinks { font-family: helvetica; font-size:12px; color:blue;}
.newsSubjectPrompts { font-family:verdana; font-size:10px; font-color:black; background-color: yellowgreen; cell-padding:2px;  }
.newsSubjectData { font-family:verdana; font-size:10px; font-color:black; background-color: lightyellow; cell-padding:2px;  }

/* Reports etc */
.genSelectReports { width: 220px; background-color: #E6E6E6; border-color: red; font-family: arial; font-size: 11px; font-weight: normal; color: brown }
.genSelectReportParams { width: 180px; background-color: #E6E6E6; border-color: red; font-family: arial; font-size: 11px; font-weight: normal; color: brown }
.buttonStyleSmall { position:relative; font-family: arial; font-weight:bold; font-size: 11px; color: white;  border-style:outset; border-left: 1px solid lightblue; border-right:1px solid blue; border-top:1px solid lightblue; border-bottom:1px solid blue; background-image:url(buttbattlegreenshademed.png)}
.reportsSubjectPrompts { font-family:verdana; font-size:11px; font-color:black; background-color: yellowgreen; }
.reportParamsData { font-size:11px; font-color:black; background-color: lightyellow; cell-padding:2px;  }
.selEditReportParams { background-color: #E6E6E6; border-style: inset; border-width:2px; height:20px; width:180px; font-family: arial; font-size: 11px; font-weight: normal; color: brown}
.selEditEmail { background-color: #E6E6E6; border-style: inset; border-width:3px; height:24x; width:160px; font-family: arial; font-size: 12px; font-weight: bold; color: mediumvioletred}

/* Facilities selection expanded menu items */
.expMenuItemsOdd { font-family: verdana; font-size:10px; font-color:black; background-color: lightgrey; }
.expMenuLinksOdd { font-family: verdana; font-size:10px; font-color:black; background-color: lightgrey; }
.expMenuItemsEven { font-family: verdana; font-size:10px; font-color:black; background-color: whitesmoke; }
.expMenuLinksEven { font-family: verdana; font-size:10px; font-color:black; background-color: whitesmoke; }

.fbFeedbackEdit { margin-left: 10px; background-color: cornsilk; border-style: inset; border-width:3px; height:100px; left:16px; top:62px; width:500px; font-family: arial; font-weight: normal; color: firebrick; scrollbars: auto; }
.sbTextArea { margin-left: 10px; padding-left:10px; padding-right:10px; padding-top:10px; background-color: cornsilk; border-style: inset; border-width:3px; height:150px; left:16px; top:62px; width:600px; font-family: arial; font-weight: normal; font-size: 12px; color: brown; overflow:auto;}

/* page footer area */
A.toPageTop { font-family: arial; font-weight: normal; color: crimson; font-size: 16px }
.cgiFooter { float: right; color: black; font-family: arial; font-size: 10px; font-weight: normal}
.cgiLogo { float: right; left: 700px; top:-50px; width:70px; height:38px; background-position:right; background-image:url("cgiSmalltrans.gif"); alt:"Logo"}

/* Vertical graphical menu styles */
.glossymenu, .glossymenu li ul{
list-style-type: none;
margin: 0;
padding: 0;
width: 155px; /*WIDTH OF MAIN MENU ITEMS*/
/*border: 1px solid black;*/
}

.glossymenu li{
position: relative;
}

.glossymenu li a{
background: white url(glossyback.gif) repeat-x bottom left; /*green*/
font: bold 11px Verdana, Helvetica, sans-serif;
color: white;
display: block;
width: auto;
margin-bottom:4px;
padding: 5px 0;
padding-left: 10px;
text-decoration: none;
}

.glossymenu li ul{ /*SUB MENU STYLE*/
position: absolute;
width: 180px; /*WIDTH OF SUB MENU ITEMS*/
left: 0;
top: 0px;
display: none;
}

.glossymenu li ul li{
float: left;

}

.glossymenu li ul a{
width: 180px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
margin-bottom: 0px;
}

.glossymenu li ul a:hover{
width: 180px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
background-image: url(glossyback2.gif); /*lighter green */
margin-bottom: 0px;
}

.glossymenu .arrowdiv{
position: absolute;
right: 4px;
background: transparent url(arrow.gif) no-repeat center right;
}

.glossymenu li a:visited, .glossymenu li a:active{
color: white;
}

.glossymenu li a:hover{
background-image: url(glossyback2.gif); /*lighter green */
margin-bottom:4px;
}

/* Holly Hack for IE \*/
* html .glossymenu li { float: left; height: 1%; }
* html .glossymenu li a { height: 1%; }
